@charset "utf-8";
/* CSS Document */

@import url("../../exis/css/style.css");
@import url("../../exis/css/detail.css");
@import url("../../exis/css/color04.css");

.park_name {
  padding: .5em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: calc(100% - 3em);
}

.park_name a {
  text-indent: 100%;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  background: url(/koshigaya/img/logo.jpg) no-repeat top left;
  background-size: contain;
  height: 50px;
  font-size: 100%;
  aspect-ratio: 370 / 73;
}

.park_name a::before {
  content: none;
}

.park_name::after {
  content: "（越谷公園）";
  display: block;
  font-size: 85%;
}

@media screen and (min-width: 671px) {
  .park_name {
    width: auto;
    padding: 0;
  }
  
  .park_name a {
    max-width: inherit;
    height: 73px;
    width: 370px;
  }
}